@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.KEWPjl9E9:before {
  content: "\e000";
}
.cJE8exaP:before {
  content: "\e001";
}
.oUZqfOq:before {
  content: "\e002";
}
.e1yl7JXt:before {
  content: "\e003";
}
.hG9FvO0F:before {
  content: "\e004";
}
.gKBLCSY0FDG:before {
  content: "\e005";
}
.tK0auGXfw:before {
  content: "\e006";
}
.UBKSfLi68M9:before {
  content: "\e007";
}
.dfdHvD:before {
  content: "\e008";
}
.PeGndd:before {
  content: "\e009";
}
.DUxk1bsN:before {
  content: "\e00a";
}
.CGf6nMdTfP:before {
  content: "\e00b";
}
.bnD6JiPLanQ:before {
  content: "\e00c";
}
.awO1S2U:before {
  content: "\e00d";
}
.mxbhK4QW:before {
  content: "\e00e";
}
.tcxvnQw5jI:before {
  content: "\e00f";
}
.ZfOxVefIf:before {
  content: "\e010";
}
.orVf20:before {
  content: "\e011";
}
.EkN01st:before {
  content: "\e012";
}
.V38BG4:before {
  content: "\e013";
}
.AwUhWKV0M:before {
  content: "\e014";
}
.I5uMqZ:before {
  content: "\e015";
}
.tNjyvFOC7:before {
  content: "\e016";
}
.FI6cZq2VNMB:before {
  content: "\e017";
}
.cwn9icEzWfP:before {
  content: "\e018";
}
.dbmgrWlPNpp:before {
  content: "\e019";
}
.NXmiwAEFuZ:before {
  content: "\e01a";
}
.iMWgmwDgh:before {
  content: "\e01b";
}
.Kgu0cT:before {
  content: "\e01c";
}
.GqYgA2bRrD:before {
  content: "\e01d";
}
.lzDbqQFwELC:before {
  content: "\e01e";
}
.RtdhuDxe:before {
  content: "\e01f";
}
.iG8T9Qb:before {
  content: "\e020";
}
.WqDSRs:before {
  content: "\e021";
}
.kDxbLc3uePS:before {
  content: "\e022";
}
.o1vOd1CUQh:before {
  content: "\e023";
}
.XWBdLF:before {
  content: "\e024";
}
.QtizZQZN:before {
  content: "\e025";
}
.dv6eBzz:before {
  content: "\e026";
}
.ZkzK6A:before {
  content: "\e027";
}
.gXgwtDBYL:before {
  content: "\e028";
}
.gc1CyeCh:before {
  content: "\e029";
}
.zlGcQPf0f9:before {
  content: "\e02a";
}
.vdiVGav3S:before {
  content: "\e02b";
}
.pl9X4cLti:before {
  content: "\e02c";
}
.udnHm3vU:before {
  content: "\e02d";
}
.fv2rzMlP3go:before {
  content: "\e02e";
}
.aDXRtJ7v:before {
  content: "\e02f";
}
.B8dHfj18t2:before {
  content: "\e030";
}
.dDxu4N:before {
  content: "\e031";
}
.FpGtc1oRb:before {
  content: "\e032";
}
.oX1Fu3gE:before {
  content: "\e033";
}
.CGRiGQ8DyDJ:before {
  content: "\e034";
}
.IaKxjKWaQt:before {
  content: "\e035";
}
.Mo1q2QTL2G:before {
  content: "\e036";
}
.AfqfePacKP:before {
  content: "\e037";
}
.jUihV7H9DHW:before {
  content: "\e038";
}
.qT8qOOJN0:before {
  content: "\e039";
}
.EW9KkpYUlS:before {
  content: "\e03a";
}
.lq8gvO:before {
  content: "\e03b";
}
.Ub4sb1QDG:before {
  content: "\e03c";
}
.nwegf8gO2G:before {
  content: "\e03d";
}
.tLgJJM2B56:before {
  content: "\e03e";
}
.NxD0uxfj:before {
  content: "\e03f";
}
.LkVm1n3K4e8:before {
  content: "\e040";
}
.HHUu6AMnZ:before {
  content: "\e041";
}
.C94W4jVr:before {
  content: "\e042";
}
.QAw41oHc:before {
  content: "\e043";
}
.GR19MZSV:before {
  content: "\e044";
}
.xdG0Dp98V:before {
  content: "\e045";
}
.Zl67YleF:before {
  content: "\e046";
}
.CN5YzyUbr:before {
  content: "\e047";
}
.aT7DXquR7:before {
  content: "\e048";
}
.A6pf0Gf:before {
  content: "\e049";
}
.GF0DZr:before {
  content: "\e04a";
}
.YEFCYC:before {
  content: "\e04b";
}
.BufWn8uoQk:before {
  content: "\e04c";
}
.SUs4J8CT:before {
  content: "\e04d";
}
.PpMIeeN:before {
  content: "\e04e";
}
.oB9Eqia0JEy:before {
  content: "\e04f";
}
.BWv6qmUF:before {
  content: "\e050";
}
.FPdRxx:before {
  content: "\e051";
}
.bM8hx5C2:before {
  content: "\e052";
}
.Pfa61kQ:before {
  content: "\e053";
}
.RMMQKRc:before {
  content: "\e054";
}
.r1fgLnd:before {
  content: "\e055";
}
.WlwMfUdOU:before {
  content: "\e056";
}
.m9S6vs:before {
  content: "\e057";
}
.J3s3qiL3q:before {
  content: "\e058";
}
.HCmxWgES:before {
  content: "\e059";
}
.B4GyWeKK:before {
  content: "\e05a";
}
.PnulU07e:before {
  content: "\e05b";
}
.W17PaFsNsS:before {
  content: "\e05c";
}
.yoBm3AA9o:before {
  content: "\e05d";
}
.o9KJIh1:before {
  content: "\e05e";
}
.r2JMRL48Vf:before {
  content: "\e05f";
}
.sxu5Dt:before {
  content: "\e060";
}
.VZng6x4:before {
  content: "\e061";
}
.zy7Bj63O2f5:before {
  content: "\e062";
}
.I1NEek2l:before {
  content: "\e063";
}
.Us3jjd3s8ap:before {
  content: "\e064";
}
.AKYOT7RrH:before {
  content: "\e065";
}
.oCg2bsD:before {
  content: "\e066";
}
.iiqUqUB:before {
  content: "\e067";
}
.CAqOBDVnfJO:before {
  content: "\e068";
}
.gJfslhlw7:before {
  content: "\e069";
}
.xODJSGW:before {
  content: "\e06a";
}
.sLR1r4C1S3:before {
  content: "\e06b";
}
.oxrr9Gg:before {
  content: "\e06c";
}
.i6LrK4:before {
  content: "\e06d";
}
.ls1RTxG:before {
  content: "\e06e";
}
.Z7urbtg692:before {
  content: "\e06f";
}
.k7uloYo:before {
  content: "\e070";
}
.qkqARq:before {
  content: "\e071";
}
.jONWInXO0cP:before {
  content: "\e072";
}
.V59h8Te4ACw:before {
  content: "\e073";
}
.ij6fqZfQi7g:before {
  content: "\e074";
}
.k61qpt85b:before {
  content: "\e075";
}
.TiYlIiSkG:before {
  content: "\e076";
}
.uvXb4z:before {
  content: "\e077";
}
.MzV34fi5xc:before {
  content: "\e078";
}
.wK9KjOade6:before {
  content: "\e079";
}
.mqGmde4D14M:before {
  content: "\e07a";
}
.eVf7hiDN:before {
  content: "\e07b";
}
.ahd3tSjW5:before {
  content: "\e07c";
}
.tT22PaSE:before {
  content: "\e07d";
}
.dEsr0V0Bo0:before {
  content: "\e07e";
}
.JTPylt:before {
  content: "\e07f";
}
.wNFBJCeq:before {
  content: "\e080";
}
.oeVhknWf0d:before {
  content: "\e081";
}
.KtmfoaRBkJe:before {
  content: "\e082";
}
.KyG1hCK:before {
  content: "\e083";
}
.hbWl2en3r:before {
  content: "\e084";
}
.cOnziIau:before {
  content: "\e085";
}
.fZKkXO:before {
  content: "\e086";
}
.sK5eAFQo:before {
  content: "\e087";
}
.rpas9tsvc9:before {
  content: "\e088";
}
.M3KXPWFvG:before {
  content: "\e089";
}
.go4RUSUeq:before {
  content: "\e08a";
}
.CocjX9tWcn:before {
  content: "\e08b";
}
.Xl43du:before {
  content: "\e08c";
}
.jk57TiDv:before {
  content: "\e08d";
}
.ZbTYpn0SFJ:before {
  content: "\e08e";
}
.GOX1D8iu:before {
  content: "\e08f";
}
.ypJLAdSiKME:before {
  content: "\e090";
}
.ZNl9tdk9WJG:before {
  content: "\e091";
}
.ajCJfFoUu:before {
  content: "\e092";
}
.eHv9qWK:before {
  content: "\e093";
}
.l6Zesm:before {
  content: "\e094";
}
.keZ4ptD5QA6:before {
  content: "\e095";
}
.ihvieoszo3:before {
  content: "\e096";
}
.uqcNLwgk:before {
  content: "\e097";
}
.eJoYwSR0B:before {
  content: "\e098";
}
.j60Ar8t41:before {
  content: "\e099";
}
.g73u9WzTUv:before {
  content: "\e09a";
}
.DvzPuag44:before {
  content: "\e09b";
}
.Y429wZ4orN:before {
  content: "\e09c";
}
.VheWx93TTQ:before {
  content: "\e09d";
}
.hnnTK0:before {
  content: "\e09e";
}
.fRNkVF:before {
  content: "\e09f";
}
.zKiuHR91:before {
  content: "\e0a0";
}
.zQxK4vT4:before {
  content: "\e0a1";
}
.pDeJBSdzK:before {
  content: "\e0a2";
}
.MhbaSeuA:before {
  content: "\e0a3";
}
.Qkxc2IpMd2:before {
  content: "\e0a4";
}
.z4a3LWN50:before {
  content: "\e0a5";
}
.ILhgGjHIz:before {
  content: "\e0a6";
}
.CKKle00U:before {
  content: "\e0a7";
}
.V17ag2soBhV:before {
  content: "\e0a8";
}
.TuEONExSMjY:before {
  content: "\e0a9";
}
.g7seYwlZhDY:before {
  content: "\e0aa";
}
.LL2h4gyCUjZ:before {
  content: "\e0ab";
}
.y7s5RjNfCZL:before {
  content: "\e901";
}
.VXDBQEXoW:before {
  content: "\e902";
}
.Pej5LTI6Ed:before {
  content: "\e903";
}
.kfRvZhN:before {
  content: "\e904";
}
.r21jwn90Zag:before {
  content: "\e905";
}
.lCcxdpKU7:before {
  content: "\e906";
}
.qXLeAFf:before {
  content: "\e907";
}
.SWYa8S0:before {
  content: "\e908";
}
.SqK03bhrLcl:before {
  content: "\e909";
}
.Kl2zAXO3eL:before {
  content: "\e90a";
}
.jPEOB2:before {
  content: "\e90b";
}
.eDrKLjxQ:before {
  content: "\e90c";
}
.TPrWFL:before {
  content: "\e90d";
}
.BZIdqp4JPqi:before {
  content: "\e90e";
}
.zZgHR6U:before {
  content: "\e90f";
}
.qJt5wK:before {
  content: "\e910";
}
.DQIuxxz1B:before {
  content: "\e911";
}
.pH2MlUx8Mh:before {
  content: "\e912";
}
.goTiU0:before {
  content: "\e913";
}
.ehFnNfoFgNV:before {
  content: "\e914";
}
.sA2FLPG4v:before {
  content: "\e915";
}
.yewqBSUQ7V5:before {
  content: "\e916";
}
.xJi6kFT:before {
  content: "\e917";
}
.SC1uoIg:before {
  content: "\e918";
}
.KW2g9rhv:before {
  content: "\e919";
}
.zveMMdTWgu:before {
  content: "\e91a";
}
.s8h90Ba7vQ:before {
  content: "\e91b";
}
.mk3FcAPo8Y:before {
  content: "\e91c";
}
.F9VKDltl:before {
  content: "\e91d";
}
.IM2uVZ:before {
  content: "\e91e";
}
.lIhmedcR9:before {
  content: "\e91f";
}
.X9kWyNn:before {
  content: "\e920";
}
.vdQEvqH0Eq1:before {
  content: "\e921";
}
.WNZ129:before {
  content: "\e922";
}
.cfysu038f3:before {
  content: "\e923";
}
.I4fzALcG8rH:before {
  content: "\e924";
}
.Oq4VxA49:before {
  content: "\e925";
}
.dJogd72:before {
  content: "\e926";
}
.Gc0zYlS6n4G:before {
  content: "\e927";
}
.GjT6Rzi8:before {
  content: "\e928";
}
.HVnTZYgbh:before {
  content: "\e929";
}
.Ay93fi25d:before {
  content: "\e92a";
}
.qaZ6Pma:before {
  content: "\e92b";
}
.tPmN4H3gDU:before {
  content: "\e92c";
}
.e1aES9lOnU:before {
  content: "\e92d";
}
.kc6dNmkGtU:before {
  content: "\e92e";
}
.aetgMzG:before {
  content: "\e92f";
}
.xnmFtQF:before {
  content: "\e930";
}
.CHpjpcHgaa:before {
  content: "\e931";
}
.k34fLr:before {
  content: "\e932";
}
.zpUq6E:before {
  content: "\e933";
}
.D0kB3Ct1:before {
  content: "\e934";
}
.vfxwV6gAHm:before {
  content: "\e935";
}
.nuF9y1ksJ:before {
  content: "\e936";
}
.l7WbguoC:before {
  content: "\e937";
}
.o0z0VZGgm:before {
  content: "\e938";
}
.CTO2Aol:before {
  content: "\e939";
}
.st4Pjn:before {
  content: "\e93a";
}
.aXM0fqnp13:before {
  content: "\e93b";
}
.NqE99z0FR:before {
  content: "\e93c";
}
.QzaMWouNh3:before {
  content: "\e93d";
}
.wQ3klelT1:before {
  content: "\e93e";
}
.TdaIdygnX:before {
  content: "\e93f";
}
.AyeorS:before {
  content: "\e940";
}
.eCa4jp:before {
  content: "\e941";
}
.YaJIeVv316:before {
  content: "\e942";
}
.yDZGBeG3no:before {
  content: "\e943";
}
.mDXkVeVp:before {
  content: "\e944";
}
.oPk0cBvFvbS:before {
  content: "\e945";
}
.RZkBvpbI:before {
  content: "\e946";
}
.uebKT3:before {
  content: "\e947";
}
.AWlaJLHE8:before {
  content: "\e948";
}
.wOnHI02:before {
  content: "\e949";
}
.dkWBgOeFo:before {
  content: "\e94a";
}
.tGaDJG:before {
  content: "\e94b";
}
.aDF3eZo5zRA:before {
  content: "\e94c";
}
.FOiWun:before {
  content: "\e94d";
}
.F4KMZCqqAE6:before {
  content: "\e94e";
}
.vXjJgU:before {
  content: "\e94f";
}
.pJz8Pmzbihe:before {
  content: "\e950";
}
.uXjmqkMs67:before {
  content: "\e951";
}
.fydxGG8J1:before {
  content: "\e952";
}
.klE4Yxhw:before {
  content: "\e953";
}
.u2XpXtnE:before {
  content: "\e954";
}
.BDsMUb:before {
  content: "\e955";
}
.A8HJ77Fe:before {
  content: "\e956";
}
.HVSRc1:before {
  content: "\e957";
}
.U7OiTrW:before {
  content: "\e958";
}
.Qbtvlai:before {
  content: "\e959";
}
.X0uppA:before {
  content: "\e95a";
}
.JkMnmb:before {
  content: "\e95b";
}
.FdWMsm49pp:before {
  content: "\e95c";
}
.lygtAj9P1e1:before {
  content: "\e95d";
}
.z7r5MVDWLFL:before {
  content: "\e95e";
}
.W1H1XIjAr:before {
  content: "\e95f";
}
.QU2bp2Y6Fch:before {
  content: "\e960";
}
.pLcwCIb:before {
  content: "\e961";
}
.bA4zq0:before {
  content: "\e962";
}
.Oonko9LKPrw:before {
  content: "\e963";
}
.ySSCMYYUERv:before {
  content: "\e964";
}
.VihhyYoHn:before {
  content: "\e965";
}
.U9dM6Psojq:before {
  content: "\e966";
}
.PJKJNnafPG:before {
  content: "\e967";
}
.nCKksuFbb0W:before {
  content: "\e968";
}
.ueYA6c8O2u:before {
  content: "\e969";
}
.O3lx5u6E:before {
  content: "\e96a";
}
.nsqJkL:before {
  content: "\e96b";
}
.aCW1KXa:before {
  content: "\e96c";
}
.axVYBHz:before {
  content: "\e96d";
}
.uhQQR7drX3c:before {
  content: "\e96e";
}
.Dav6Fw0MjI:before {
  content: "\e96f";
}
.pcfziXPyn:before {
  content: "\e970";
}
.iS4z8M8:before {
  content: "\e971";
}
.ZZpLjVr3JY:before {
  content: "\e972";
}
.eGbKIM:before {
  content: "\e973";
}
.EhltRl:before {
  content: "\e974";
}
.snQtOPsuU:before {
  content: "\e975";
}
.pivT6iraTN4:before {
  content: "\e976";
}
.U6iIfEzqfG:before {
  content: "\e977";
}
.PfQPgnZ:before {
  content: "\e978";
}
.GfToSGtIp:before {
  content: "\e979";
}
.nXhSNBYXCo:before {
  content: "\e97a";
}
.Rs8gX7g:before {
  content: "\e97b";
}
.gsi2nKo7:before {
  content: "\e97c";
}
.gNWYnPf:before {
  content: "\e97d";
}
.zTkmDje:before {
  content: "\e97e";
}
.kYJ79XOax:before {
  content: "\e97f";
}
